{% extends 'base.html.twig' %}

{% block title %}Modifier une Categorie{% endblock %}

{% block body %}

        {{ include('categorie/_form.html.twig', {'button_label': 'Update'}) }}

        {#<a href="{{ path('categorie_index') }}">back to list</a>#}
        {#{{ include('categorie/_delete_form.html.twig') }}#}
{% endblock %}
